{
  "paths": [
    {
      "_path": "R/library/manipulateWidget/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a54c0a3bec372038b427676d59098537477be3a76c1812c1afeff2f46a6f8c35",
      "size_in_bytes": 1942
    },
    {
      "_path": "R/library/manipulateWidget/INDEX",
      "path_type": "hardlink",
      "sha256": "f25c5809f48b369afd03e8291a06fd70d6b2a2381a5d2ecb64967e35949e2b5d",
      "size_in_bytes": 1784
    },
    {
      "_path": "R/library/manipulateWidget/LICENSE",
      "path_type": "hardlink",
      "sha256": "ab66929828f86bfaa4433781af6823f4eeb29a95a55ec5cc098da2ab4425286c",
      "size_in_bytes": 62
    },
    {
      "_path": "R/library/manipulateWidget/MD5",
      "path_type": "hardlink",
      "sha256": "cad556e619aa5252aedba394b27b2572c920e16f517b055cc691237509da8937",
      "size_in_bytes": 3525
    },
    {
      "_path": "R/library/manipulateWidget/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "85ef7a356abd4aa9fe48963f0ac8868db141c52d3cef706a9884a5304691e2a7",
      "size_in_bytes": 972
    },
    {
      "_path": "R/library/manipulateWidget/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/manipulateWidget/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d450a61bc7e6900ec5e2b3130433baefdceb1bc10c123193a1d16a2a9bedf708",
      "size_in_bytes": 889
    },
    {
      "_path": "R/library/manipulateWidget/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9a87f9da0a7e7f471488c7fe654153c7d30c690cb96cba233bb894a31ebac0b2",
      "size_in_bytes": 477
    },
    {
      "_path": "R/library/manipulateWidget/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "cf9f38c90127a92965eed7315fe72b8c76deff748cf1e9783c76467d6addb960",
      "size_in_bytes": 676
    },
    {
      "_path": "R/library/manipulateWidget/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f6845f1743324393d45bdb3ce6bb5c1ebde08e8869d29788b739860019aa5ec0",
      "size_in_bytes": 1498
    },
    {
      "_path": "R/library/manipulateWidget/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f050e284c288a8fe39aa63b74c2569b69962f3904eeacfc8fca6883b65137f96",
      "size_in_bytes": 222
    },
    {
      "_path": "R/library/manipulateWidget/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a5573095902478d71da31e14743de1c4266155407a1a09cbdab88cb20a096bdf",
      "size_in_bytes": 1362
    },
    {
      "_path": "R/library/manipulateWidget/NEWS.md",
      "path_type": "hardlink",
      "sha256": "7bf510947886abb6dc513860587ef7ba6c66e48b1db99689661a599b35ca05d2",
      "size_in_bytes": 6524
    },
    {
      "_path": "R/library/manipulateWidget/R/manipulateWidget",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/manipulateWidget/R/manipulateWidget.rdb",
      "path_type": "hardlink",
      "sha256": "ee4c63ba61d789163c9a0355be93ceec75425d6f1d601db8571cf8dbe7e04711",
      "size_in_bytes": 72504
    },
    {
      "_path": "R/library/manipulateWidget/R/manipulateWidget.rdx",
      "path_type": "hardlink",
      "sha256": "59d1e1c09559af62c43f47141dd39e4548bdd7b532a3bd7beb94fed62bb15e16",
      "size_in_bytes": 1319
    },
    {
      "_path": "R/library/manipulateWidget/doc/index.html",
      "path_type": "hardlink",
      "sha256": "08c16bc369a0a8c884995deea11ad6030d366e538108cf671d200f5477e31547",
      "size_in_bytes": 1482
    },
    {
      "_path": "R/library/manipulateWidget/doc/manipulateWidgets.R",
      "path_type": "hardlink",
      "sha256": "30fefe4b3a7136f52dfc82efbadc798f1987456cfb6ba50b8f129e833c3da3bb",
      "size_in_bytes": 4990
    },
    {
      "_path": "R/library/manipulateWidget/doc/manipulateWidgets.Rmd",
      "path_type": "hardlink",
      "sha256": "bd7df4a758ca7bc967cca7cae744097ceffaff0ac3f56a54011677eb5af00ff2",
      "size_in_bytes": 11535
    },
    {
      "_path": "R/library/manipulateWidget/doc/manipulateWidgets.html",
      "path_type": "hardlink",
      "sha256": "9be1e53a87aa671473505db535e8d7e896185d59f6c54cd5479c86e254ff6631",
      "size_in_bytes": 2839485
    },
    {
      "_path": "R/library/manipulateWidget/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "bd489c4c4a3070e1a8614ca09222bca88d4f5d9fdc2dd526b0c7645f3861a8c9",
      "size_in_bytes": 809
    },
    {
      "_path": "R/library/manipulateWidget/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6f3a5d6dfaf2d81327c3239a0dcbe75ab342b9377639245ea3409987f9f325ff",
      "size_in_bytes": 338
    },
    {
      "_path": "R/library/manipulateWidget/help/manipulateWidget.rdb",
      "path_type": "hardlink",
      "sha256": "375d32782428946991cee704ff04b16faa2479763a1b7486485b5e8495374cce",
      "size_in_bytes": 66955
    },
    {
      "_path": "R/library/manipulateWidget/help/manipulateWidget.rdx",
      "path_type": "hardlink",
      "sha256": "5cdbe44925d0b4e749eb83ade7fc9c5c7ca63264c1d0beffea90edd7a5a1cd68",
      "size_in_bytes": 694
    },
    {
      "_path": "R/library/manipulateWidget/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "23dee84bcfead7a273c460f482dd706c78b978f22540f9f05f91365263e74c6d",
      "size_in_bytes": 354
    },
    {
      "_path": "R/library/manipulateWidget/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5867ad83b417f49c502c536ac99f9312c485176a9aef610d0a59b551639ddbfd",
      "size_in_bytes": 4983
    },
    {
      "_path": "R/library/manipulateWidget/html/MWController-class.html",
      "path_type": "hardlink",
      "sha256": "a7e988b866fe09c6ad4069a83bdb5d209af51a03bd82f8ed51f7502820f6414b",
      "size_in_bytes": 3429
    },
    {
      "_path": "R/library/manipulateWidget/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/manipulateWidget/html/combineWidgets-shiny.html",
      "path_type": "hardlink",
      "sha256": "dd17bf156d3153bfe1480017a5d334c3c2a9ac2d7b4c0c4a3b3636233e7674ea",
      "size_in_bytes": 1946
    },
    {
      "_path": "R/library/manipulateWidget/html/combineWidgets.html",
      "path_type": "hardlink",
      "sha256": "525f4977266617506826312f773a3181f0b467c39f7de1dc930122bd6b880e7a",
      "size_in_bytes": 7645
    },
    {
      "_path": "R/library/manipulateWidget/html/compareOptions.html",
      "path_type": "hardlink",
      "sha256": "066ac7d0b375ba59c9570d280ebac90aaf53fc53205dbaa897a673727003111c",
      "size_in_bytes": 2572
    },
    {
      "_path": "R/library/manipulateWidget/html/knit_print.MWController.html",
      "path_type": "hardlink",
      "sha256": "cf039c3fcb0ef52c5a6b234e9b8a2556a0ebcf7f3c8fbe277909e8900d11a003",
      "size_in_bytes": 1180
    },
    {
      "_path": "R/library/manipulateWidget/html/manipulateWidget-package.html",
      "path_type": "hardlink",
      "sha256": "7e2dd0cbbb195e7a738986d31fa63f8fd9bdef92cc423760e31c165cf72c4eb3",
      "size_in_bytes": 4392
    },
    {
      "_path": "R/library/manipulateWidget/html/manipulateWidget.html",
      "path_type": "hardlink",
      "sha256": "ea6c1f2505a67429eda218fcc41f6b9c0bd960d7c0730f2357e5166119ceb5d0",
      "size_in_bytes": 11842
    },
    {
      "_path": "R/library/manipulateWidget/html/mwCheckbox.html",
      "path_type": "hardlink",
      "sha256": "b5f491bdaaa5cd60992923659fbbe0f70c6efcc1671968967a51df352ad93bf3",
      "size_in_bytes": 2730
    },
    {
      "_path": "R/library/manipulateWidget/html/mwCheckboxGroup.html",
      "path_type": "hardlink",
      "sha256": "b117e0a231246037bd5cd7d2f47a0c267781793232e9b47c838fcd463a0dcc5c",
      "size_in_bytes": 3077
    },
    {
      "_path": "R/library/manipulateWidget/html/mwDate.html",
      "path_type": "hardlink",
      "sha256": "ad9afd6dee10da549a968734055b2ebcfbc67df52366c8a6279a1ef627ed643f",
      "size_in_bytes": 2779
    },
    {
      "_path": "R/library/manipulateWidget/html/mwDateRange.html",
      "path_type": "hardlink",
      "sha256": "33bc2064f639bbce32f46aa372b55a37ac6255f7a3fb52729141fa719da6d2c2",
      "size_in_bytes": 2932
    },
    {
      "_path": "R/library/manipulateWidget/html/mwGroup.html",
      "path_type": "hardlink",
      "sha256": "78d6b1e771540aa84d4671f2baf07d279116508ff6096a2c400a26187e8f5a6d",
      "size_in_bytes": 2644
    },
    {
      "_path": "R/library/manipulateWidget/html/mwModule.html",
      "path_type": "hardlink",
      "sha256": "d7f0d25d8034a56b3358205e2964bc5f03148d33ca9a3c0d8ef3c9a896d5fd3f",
      "size_in_bytes": 4462
    },
    {
      "_path": "R/library/manipulateWidget/html/mwNumeric.html",
      "path_type": "hardlink",
      "sha256": "35a2820183e84d3e0da46bb72c5f84b4e3a050864d403921f66eb1f71c2b1d71",
      "size_in_bytes": 2717
    },
    {
      "_path": "R/library/manipulateWidget/html/mwPassword.html",
      "path_type": "hardlink",
      "sha256": "c190cf1b56527d374948bee1204457e1cdb7eadaebf5e83527467c18b7cb3175",
      "size_in_bytes": 2885
    },
    {
      "_path": "R/library/manipulateWidget/html/mwRadio.html",
      "path_type": "hardlink",
      "sha256": "6def3d7eff052fa514ab9fadcded69bf21a07c17a7bb0835a8f16057b6a76886",
      "size_in_bytes": 3017
    },
    {
      "_path": "R/library/manipulateWidget/html/mwSelect.html",
      "path_type": "hardlink",
      "sha256": "12f497c653175649206929cb39ed01d4d985df7bf3ef095da477393a0e727e71",
      "size_in_bytes": 3586
    },
    {
      "_path": "R/library/manipulateWidget/html/mwSelectize.html",
      "path_type": "hardlink",
      "sha256": "53b2bd441998f674c1af85c29d79215317895901284b5d6c5e9dc5271e56d38d",
      "size_in_bytes": 3567
    },
    {
      "_path": "R/library/manipulateWidget/html/mwSharedValue.html",
      "path_type": "hardlink",
      "sha256": "2435a59fcd477e051a2e18b588ddddfa83716f94b891fb7fd8f27aed725717cd",
      "size_in_bytes": 3079
    },
    {
      "_path": "R/library/manipulateWidget/html/mwSlider.html",
      "path_type": "hardlink",
      "sha256": "d953cb598908fda2b43ff9838495ae8408f22172f996ad54cd6f1660f4dd4bfe",
      "size_in_bytes": 3349
    },
    {
      "_path": "R/library/manipulateWidget/html/mwText.html",
      "path_type": "hardlink",
      "sha256": "61754fc06cdc3e657435ae11704503d88215bbc882652079d2776b842eb8f71b",
      "size_in_bytes": 2710
    },
    {
      "_path": "R/library/manipulateWidget/html/staticPlot.html",
      "path_type": "hardlink",
      "sha256": "b3e381c547f9e02df8a7c0ceae2b18d6f222f1a0684e20887642e940c7a3a067",
      "size_in_bytes": 2637
    },
    {
      "_path": "R/library/manipulateWidget/html/summary.MWController.html",
      "path_type": "hardlink",
      "sha256": "14b5acadf61fa16f229f2ec98eed30d761a2eb825a23ad9f5378c49f802fdc75",
      "size_in_bytes": 1166
    },
    {
      "_path": "R/library/manipulateWidget/htmlwidgets/combineWidgets.css",
      "path_type": "hardlink",
      "sha256": "73df4a7dff6e2c8aac688b7832b2a8c3c1b284d5a17431538f58c2636a4f2552",
      "size_in_bytes": 1183
    },
    {
      "_path": "R/library/manipulateWidget/htmlwidgets/combineWidgets.js",
      "path_type": "hardlink",
      "sha256": "0cc04c8a6896a57ca0feebc62891909bc671c161d3c7b9ae6f83aa6a873ef776",
      "size_in_bytes": 2068
    },
    {
      "_path": "R/library/manipulateWidget/htmlwidgets/combineWidgets.yaml",
      "path_type": "hardlink",
      "sha256": "6f83de3dd99f192d7c04a612ffe572e3b1caadc9541a8243c0d34c44fd1da4eb",
      "size_in_bytes": 182
    },
    {
      "_path": "R/library/manipulateWidget/lib/export/Blob/Blob.js",
      "path_type": "hardlink",
      "sha256": "d1f38f27f9aeff811d09eef64829cc6eb2091fc300afc2cab4071d8250a8fd38",
      "size_in_bytes": 6144
    },
    {
      "_path": "R/library/manipulateWidget/lib/export/Blob/LICENSE.md",
      "path_type": "hardlink",
      "sha256": "b6d9e2f5b7e0549a4ec98254d16edefb2fd8ef7ce1de988fd1e9e1c2aca0cc6d",
      "size_in_bytes": 1089
    },
    {
      "_path": "R/library/manipulateWidget/lib/export/FileSaver/FileSaver.min.js",
      "path_type": "hardlink",
      "sha256": "2edb0a75d0234ba24cf80831689eda1a8bb31fff87e275e6b93955b5f22274b6",
      "size_in_bytes": 5118
    },
    {
      "_path": "R/library/manipulateWidget/lib/export/FileSaver/LICENSE.md",
      "path_type": "hardlink",
      "sha256": "dfb1a94504fac1c72b69b9f89a3b95f7f6643de79e5efb1fc4ba350766402188",
      "size_in_bytes": 1084
    },
    {
      "_path": "R/library/manipulateWidget/lib/export/canvas-toBlob/LICENSE.md",
      "path_type": "hardlink",
      "sha256": "16cb23e7e1d6b4650424b6145b9222db7b285ce8b4a9d6e2d91f8487c77dfe7b",
      "size_in_bytes": 1222
    },
    {
      "_path": "R/library/manipulateWidget/lib/export/canvas-toBlob/canvas-toBlob.js",
      "path_type": "hardlink",
      "sha256": "b76d4f7f0e0847e4a31f89a8eb446f7f9e0f62fc30010edb3c18c15df26843b2",
      "size_in_bytes": 3612
    },
    {
      "_path": "R/library/manipulateWidget/lib/export/html2canvas/html2canvas.js",
      "path_type": "hardlink",
      "sha256": "cc8d5e2b95908ef9fdb28f58dc09a604327dcd9d9aa981f3fbbea4b00c0ab1e6",
      "size_in_bytes": 124573
    },
    {
      "_path": "R/library/manipulateWidget/manipulate_widget/manipulate_widget.css",
      "path_type": "hardlink",
      "sha256": "c73ac0732cb8c0d1b55cbb4b973b25a67528fa1ac60e018cbfdf36bd2452790c",
      "size_in_bytes": 4243
    },
    {
      "_path": "R/library/manipulateWidget/manipulate_widget/manipulate_widget.js",
      "path_type": "hardlink",
      "sha256": "642128d260dac79b4187c0f6e1c66138bb85618be7c8532d6f39ea5f67447053",
      "size_in_bytes": 1066
    }
  ],
  "paths_version": 1
}